.wettscheine {
background-color:lightgrey;
padding:0px auto;
margin:0px auto;
text-align:center;
font-size:10px;

}
.wettschein {
border:1px black solid;
background-color:lightgrey;
float:left;
padding:0px;
margin:8px 0px;
width:240px;
font-size:10px;
}

.wettschein h4 { 
font-size: 110%;
}

.wettscheina {
width:110px;float:left; border-width:1px 0px; border-style:solid; border-color:black;padding:2px;background-color:steelblue;font-weight:bold;vertical-align:middle;font-size:12px;overflow:hidden;white-space:nowrap;
}
.wettscheinb{
width:110px;float:right;border-width:1px 0px; border-style:solid; border-color:black;padding:2px;background-color:steelblue;font-weight:bold;vertical-align:middle;font-size:12px;overflow:hidden;white-space:nowrap;
}
.wettschein0{
width:10px; float:left; font-size:11px; font-color:steelblue; font-style: italic; margin:4px 0px;
}
.wettscheinkoa{
width:80px;float:left;padding:2px;
}

.wettscheinko0{
width:70px; float:left; font-size:9px;margin:0px auto auto auto;text-align:center;
}
.wettscheinko0  p{
height:11.5px;
}
.wettscheinkob{
width:80px;float:right;padding:2px;
}
.wettscheinsta{
width:75px;float:left;padding:2px;
}
.wettscheinst0{
width:75px;float:left;padding:2px;
}
.wettscheinstb{
width:75px;float:right;padding:2px;
}

.moneyinput {
	width:98%;font-size:16px;font-weight:bold;text-align:center;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
}

.perg {
	font-size:9px;
}

.bietenbutton {
height:33px;min-width:240px;
width:95%;
margin:3px auto 5px auto;
background-color:green;
color:white;
font-size:10px;
font-weight: bold;
border-width:0px;
text-decoration:none;
}

.lost {
	display:inline-block;
	border: 2px solid black;
	margin: 2px;
	padding:2px;
	min-width: 40px;
	font-size:12px;
}

.win { 
	display:inline-block;
 border: 2px solid red;
 margin: 2px;
 padding:2px;
 min-width: 40px;
 background-color:yellow;
 
	font-size:12px;
}
 